<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Additional Prins --></label>
    <name>Additional_Prins__c</name>
    <picklistValues>
        <masterLabel>1000</masterLabel>
        <translation><!-- 1000 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>1600</masterLabel>
        <translation><!-- 1600 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>2300</masterLabel>
        <translation><!-- 2300 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>2500</masterLabel>
        <translation><!-- 2500 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>2900</masterLabel>
        <translation><!-- 2900 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>SDS / 9000</masterLabel>
        <translation><!-- SDS / 9000 --></translation>
    </picklistValues>
</CustomFieldTranslation>
